* {
	margin: 0px;
	padding: 0px;
	outline:none;
	border: none;
}

 
html, body {
	background-color: #CCCCCC;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	outline:none;
	border: none;
	
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 37px;
	color: #413e3c;
	text-transform: uppercase;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	padding-top: 0px;
	color: #c8d413;
	text-transform: uppercase;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #C8D413;
}
h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #413E3C;
	font-weight: bold;
}
a:active, a:focus { 
 outline: none; 
 ie-dummy: expression(this.hideFocus=true);
}

a {
	color: #C8D413;
	text-decoration: none;
	outline:none;
	border: none;
}
.sort {
	color: #000000;
	text-decoration: underline;
}


a:hover {
	color: #C8D413;
	text-decoration: underline;	
	outline:none;
	border: none;
}


#wrapper {
	background-color: #CCC;
	height: 640px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/Layout-index-side.jpg);
}
#logoboks {
	background-color: #413e3c;
	height: 161px;
	width: 109px;
	margin-left: 135px;
	float: left;
	margin-right: 271px;
	padding-right: 42px;
	padding-left: 42px;
	padding-top: 19px;
	padding-bottom: 19px;
}

#adresse {
	height: 16px;
	width: 360px;
	margin-top: 33px;
	margin-left: 28px;
	float: left;
	margin-bottom: 136px;
}
#slogan {
	height: 74px;
	width: 355px;
	margin-left: 130px;
	float: left;
	margin-right: 114px;
	margin-bottom: 9px;
	margin-top: 46px;
}
#menu {
	height: 122px;
	width: 168px;
	float: left;
	margin-bottom: 14px;
	margin-right: 257px;
}
#content {
	background-color: #413e3c;
	margin-left: 102px;
	height: 200px;
	width: 358px;
	float: left;
	margin-right: 79px;
	margin-bottom: 41px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#contentteam {
	background-color: #413e3c;
	margin-left: 102px;
	height: 240px;
	width: 418px;
	float: left;
	margin-right: 79px;
	margin-bottom: 41px;
	outline: none;
	border: none;
}

#wrapper #wrapperleft #content h3 {
	margin-top: 10px;
	margin-bottom: 5px;
}
#content p {
	color: #FFF;
	padding-bottom: 5px;
}
#content h2 {
	padding-bottom: 5px;
}


#contentgallery {
	margin-left: 102px;
	height: 281px;
	width: 438px;
	float: left;
	margin-right: 59px;
	overflow: hidden;
}
#content.ingenscroll {
	overflow:hidden;
}

#menu a {
	font-size: 22px;
	line-height: 24px;
}


.billedekarina {
	background-image: url(images/karina_lime.jpg);
	width: 418;
	height: 240px;
	display:block;

}

.billedekarina:hover {
	background-image: url(images/karina_img.jpg);
}
.billedeandreas {
	background-image: url(images/andreas_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedeandreas:hover {
	background-image: url(images/andreas_img.jpg);
}



.billedelene {
	background-image: url(images/lene_img.jpg);
	width: 418;
	height: 240px;
	display:block;


}

.billedelene:hover {
	background-image: url(images/lene_lime.jpg);
}


.billedemaria {
	background-image: url(images/maria_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedemaria:hover {
	background-image: url(images/maria_img.jpg);
}


#contentright a {
	color: #413E3C;


}
.billedemarie {
	background-image: url(images/marie_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}

.billedemarie:hover {
background-image: url(images/marie_img.jpg);

}


.billedekasper {
	background-image: url(images/kasper_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedesanne {
	background-image: url(images/sanne_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedesanne:hover {
	background-image: url(images/sanne_img.jpg);
}

.billedekasper:hover {
background-image: url(images/kasper_img.jpg);

}


.billedemili {
	background-image: url(images/mili_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedemili:hover {
background-image: url(images/mili_img.jpg);

}

.billededitte {
	background-image: url(images/ditte_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billededitte:hover {
background-image: url(images/ditte_img.jpg);

}
.billedehenriette {
	background-image: url(images/henriette_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}
.billedehenriette:hover {
background-image: url(images/henriette_img.jpg);

}
/*
.billedeamanda {
	background-image: url(images/amanda_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}.
billedeamanda:hover {
background-image: url(images/amanda_img.jpg);
hidefocus= "true";

}*/
.billedefransisco {
	background-image: url(images/fransisco_lime.jpg);
	width: 418;
	height: 240px;
	display:block;
}


.billedefransisco:hover {
	background-image: url(images/fransisco_img.jpg);


hidefocus= "true";}

#contentright {
	height: 238px;
	width: 158px;
	float: left;
	margin-right: 257px;
	margin-bottom: 29px;
	margin-top: 38px;
	padding-left: 0px;
	padding-right: 10px;
}

#contentright h3 {
	text-transform: uppercase;
}


#wrapperleft {
	float: left;
	height: 640px;
	width: 599px;
}
#wrapperright {
	float: left;
	height: 640px;
	width: 425px;
}


#leftline {
	float: left;
	height: 2px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #c8d413;
	width: 418px;
	margin-left: 102px;
	margin-bottom: 30px;
}
#rightline {
	float: left;
	height: 1px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #c8d413;
	width: 168px;
	margin-right: 257px;
	margin-bottom: 1px;
}
p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 15px;
}
#teamboks {
	float: left;
	height: 408px;
	width: 418px;
	margin-right: 79px;
	margin-left: 102px;
	margin-top: 16px;
	
}


.kantgreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #c8d413;
}



#adresse p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #413e3c;
	text-decoration: underline;
	text-transform: none;
	font-weight: bold;
}
.adresseluft {
	margin-right: 10px;
}
#text {
	height: 200px;
	width: 353px;
	float: left;
	padding-right: 10px;
}
